recovery:
  state:
    round: 5
    hash: "17761c6eda6319fd5449d5d14b3b082c4e8e327980322bc2bd73244f970cb9adca7488132025e6f320ba03118185001b"
    timestamp: "2025-10-10T15:30:59.173636302Z"
  bootstrap: null
  package: null
  stream: null
